/** \file    pi1.h
 *  \brief   Prime Implicant Computation Based on MetaProduct Encoding.
 *  \author  Takahisa Toda
 *  \note    see O.Coudert and J.C. Madre, Implicit and Incremental Computation of Primes and Essential Primes of Boolean functions, 29th ACM/IEEE Design Automation Conference, 1992.
 *  \note    see I.Wegener. Branching Programs and Binary Decision Diagrams: Theory and Applications. SIAM Monographs on Discrete Mathematics and Applications, 2000. 
 */
#ifndef PI1_H
#define PI1_H

#include "bdd_interface.h"

extern zddp pi1(bddp f);

#endif /*PI1_H*/
