/** \file    pi2.h
 *  \brief   Prime Implicant Computation Based on Polarity Encoding
 *  \author  Takahisa Toda
 *  \note    see S. Minato. Zero-Suppressed BDDs and Their Applications. International Journal on Software Tools for Technology Transfer, 3(2): 156-170,2001.
 *  \note    see A. Mischenko. An Introduction to Zero-Suppressed Binary Decision Diagrams. Technical report, Portland State University, June 2001.
 */
#ifndef PI2_H
#define PI2_H

#include "bdd_interface.h"

extern zddp pi2(bddp f);

#endif /*PI2_H*/
